ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "036d9b05-d7a1-4b8f-8cbf-6d2ab04d13ec"
    Код: "000358496"
    UIDСценария: "dd220239-aebc-4630-94e6-9d0c5cae6b15"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка формирования счета по Биллингу. Администратор Ассоль."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка формирования счета по Биллингу"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

